:root {
    --header-visual-green: #00a3aa;
    --header-visual-light-green: #cbeff1;
    --header-visual-red: #fe6f47;
    --header-visual-pink: #e8907a;
    --header-visual-bright-blue: #5dc8fc;
    --header-visual-yellow: #fec920;
}

.headerVisualIcon.headerVisualIcon-groen path,
.headerVisualIcon.headerVisualIcon-groen polygon {
    fill: var(--header-visual-green) !important;
}

.headerVisualIcon.headerVisualIcon-lichtgroen path,
.headerVisualIcon.headerVisualIcon-lichtgroen polygon {
    fill: var(--header-visual-light-green) !important;
}

.headerVisualIcon.headerVisualIcon-rood path,
.headerVisualIcon.headerVisualIcon-rood polygon {
    fill: var(--header-visual-red) !important;
}

.headerVisualIcon.headerVisualIcon-roze path,
.headerVisualIcon.headerVisualIcon-roze polygon {
    fill: var(--header-visual-pink) !important;
}

.headerVisualIcon.headerVisualIcon-felblauw path,
.headerVisualIcon.headerVisualIcon-felblauw polygon {
    fill: var(--header-visual-bright-blue) !important;
}

.headerVisualIcon.headerVisualIcon-geel path,
.headerVisualIcon.headerVisualIcon-geel polygon {
    fill: var(--header-visual-yellow) !important;
}
